View Issue Details

IDProjectCategoryView StatusLast Update
0005467SUMoRefactoringpublic2019-05-08 10:52
Reporterwolf Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.9 
Target Version5.9.1Fixed in Version5.9.1 
Summary0005467: "ImageMagick" company name rationalization
DescriptionAnd here still another company name reported by SUMo 5.9.0.420 in two variants:
* ImageMagick Studio LLC
* ImageMagick Studio
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-05-05 23:39 wolf New Issue
2019-05-06 21:05 Kyle_Katarn Assigned To => Kyle_Katarn
2019-05-06 21:05 Kyle_Katarn Status new => acknowledged
2019-05-06 21:05 Kyle_Katarn Target Version => 5.9.1
2019-05-08 10:52 Kyle_Katarn Status acknowledged => resolved
2019-05-08 10:52 Kyle_Katarn Resolution open => fixed
2019-05-08 10:52 Kyle_Katarn Fixed in Version => 5.9.1